<<<
Monday, January 22, 2007
>>>
 
Commwarrior Lite Posted by JP @ 13:20 GMT

Puhelin

We analyzed a new Commwarrior variant last week. It runs on Symbian devices using Series 60 user interface – first and second editions.

This variant of Commwarrior, enumerated as T, was otherwise quite uninteresting apart from the fact that it is newly compiled from the original source – unlike most variants. The author refers to it as "Commwarrior v3 Lite" in his code. In the mean time, we already have the detection published and we've updated our free F-Commwarrior utility that you can download from f-secure.mobi if you suspect your phone has been infected.

This variant affects only Symbian Series 60 phones that use Symbian OS version 8.1 or older. This means that the latest model of phones that could be affected is the Nokia N72. Phones using Symbian OS 9.0 or later, such as the Nokia E70 or 3250, will not be affected.

 

 

 






<<< Storm Worm starts to use Rootkit techniques
|
Stick This >>>